/********************************************
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*********************************************/


.coin-slider { overflow: hidden; zoom: 1; position: relative; z-index: 20; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 4px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #e1e1e1; color: #e1e1e1; text-indent: -1000px; }
.cs-active { background-color: #e1e1e1; color: #FFFFFF; }

.cs-title { width: 547px; padding: 3px; background-color: #000000; color: #ffffff; text-align: justify; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; margin-top: 60px; }



/************************************************
	     Color Browser Tabs	
************************************************/
.containerTAB {width: 820px; margin: 10px auto; float: left;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 820px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;

}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 9pt;
	padding: 0 8px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
	
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 820px;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 5px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 5px 5px 0;
	border: 1px solid #ddd;
	padding: 5px;
}

/************************************************
	      THUMBNAIL BROWSER	
************************************************/
.container {
	height: 330px;
	width: 825px;
	/* margin: 0px 0 0 0px; */
	margin: 0 0 0 0;
	/* top: 50%; left: 50%; */
	position: absolute;
}
ul.thumb {
	float: right;
	list-style: none;
	margin: 0; padding: 0px;
	margin-top: 5px;
	width: 500px;
}
ul.thumb li {
	margin: 0; padding: 2px;
	float: left;
	position: relative;
	width: 50px;
	height: 50px;
}
ul.thumb li img {
	width: 50px; height: 50px;
	/* border: 1px solid #ddd; */
	padding: 0px;
	/* background: #f0f0f0; */
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.thumb li img.hover {
	background:url(thumb_bg.png) no-repeat center center;
	border: none;
}
#main_view {
	float: left;
	padding: 0px 0;
	margin-left: 3px;
	margin-top: 5px;
}

/************************************************
	      JCAROUSEL LITE		
************************************************/
#wrap {
	margin:0px 0px 0px 0px;
	width:820px;
	background-color: #e1e1e1;
	border: 1px solid #cdcdcd;
}

#list {
	height:105px;
	width:808px; 
	margin:0px 0px 0px 0px; 
}

.slider {
	float:left;
	left: 0px;
	margin: 4px;
	position:relative; 
	visibility:hidden;
}
	
.slider ul {
	height:95px;
	width:808px; 
}

.slider ul li {
	padding: 1px;
}

.slider ul li img {
	cursor:pointer;
	height:95px; 
	padding-top:0px;
	width:125px;  
}

.prev {
	cursor:pointer; 
	float:right;
	padding-top:10px;
}

.next {
	cursor:pointer; 
	float:left; 
	padding-top:10px;
}

/************************************************
	      SmoothTabs Menu	
************************************************/
#wrapper{
    width: 825px;
    height: 450px;
    margin: 0 0;
    padding: 0px 0px;
    background-image: url('../images/slideTabbg.png');
    background-repeat: no-repeat;
    /* overflow: hidden; */
    font-family: verdana;
    font-size: 8pt;
    line-height: 14px;
}
.smoothTabs ul{
    width: 790px;
    height: 61px;
    list-style: none;
    margin: 6px 0 0 0;
    padding: 0;
    /* letter-spacing: 1pt; */
    font-family: verdana;
    /* font-weight: bold; */

}
.smoothTabs li{
    width: 123px;
    height: 32px;
    float: left;
    display: inline;
    margin: 6px 6px 0 0;
    padding: 10px 0px 0 0;
    line-height: 13px;
    color: #000000;
    cursor: pointer;
    text-align: center;
    /* border: 0.5px solid #bababa; */
    background-image: url('../images/section_bg.jpg');
}
.smoothTabs li:hover{
    background-image: url('../images/section_bg.png');
    background-repeat: no-repeat;
    color: #ffffff;
    opacity: 0.6;
}
.smoothTabs div{
    width: 790px;
    padding: 0 0px 0 0px;
}

.smoothTabs p{
    padding-top: 0px;
    font-family: verdana;
    font-size: 11px;
    text-align: justify;
}

li.smoothTabsLiCurrent{
    background-image: url('../images/section_bg.png');
    background-repeat: no-repeat;
    color: #ffffff;
}
.smoothTabsDivHidden {
    display: none;
}
.smoothTabsDivVisible{
    
}

/************************************************
	      Seat Index Slider	
************************************************/
#slider1 {
    width: 830px; /* important to be same as image width */
    height: 175px; /* important to be same as image height */
	/* overflow: hidden;  important */
	position: relative;
	left: -38px;
	top: -30px;
}

#slider1Content {
    width: 830px; /* important to be same as image width or wider */
    position: absolute;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    text-align: justify;
    width: 694px;
    background-color: #4a4a4a;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.85;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 265px !important;
	height: 135px;
}
.right {
	right: 0;
	bottom: 0;
	width: 265px !important;
	height: 135px;
}
ul { list-style-type: none;}
       
 /************************************************
	     Why Buy? Image Rotator	
************************************************/
/* rotator css */
	div#rotator ul li {
	float:left;
	position:absolute;
	list-style-type: none; 
	margin-left:-39px; 
	margin-top:-40px;
}

/* rotator image style */	
	div#rotator ul li img {
	border:1px solid #ccc;
	padding: 4px;
	background: #FFF;
}
    div#rotator ul li.show {
	z-index:684
}



 /************************************************
	    The Rest
************************************************/
 BODY  	  { margin-top: 0; 
  				margin-bottom: 0;}

  p            { margin-top: 0; 
  				 margin-bottom: 0; 
  				 font-family: Tahoma;
  				 font-size: 10pt;
  				 color: #000000; }
  
  td           { font-family: Tahoma;
  				 margin-top: 0; 
  				 margin-bottom: 0;
  				 color: #000000; }
  
  tr           { font-family: Tahoma; 
  				 margin-top: 0; 
  				 margin-bottom: 0;
  				 color: #000000; }
  				 


 
 
  				
  .wood 		a:link { 
  				color: #1d5ba0; 
  				}
  
  .wood 		a:visited { 
  				color: #1d5ba0;
  				}
  
  .wood			a:active { 
  				color: #429bff;
  				 }
  
  .wood			a:hover {
  				color: #429bff;
  				}
  				
  .wood			img { 
  				border: 0px solid #1d5ba0;
  				}
  				
  .decor 		a:link { 
  				color: #008000; 
  				}
  
  .decor 		a:visited { 
  				color: #008000;
  				}
  
  .decor		a:active { 
  				color: #4ac214;
  				 }
  
  .decor		a:hover {
  				color: #4ac214;
  				}
  				
  .decor		img { 
  				border: 0px solid #008000;
  				}
  				
  .arcade 		a:link { 
  				color: #145a39; 
  				}
  
  .arcade 		a:visited { 
  				color: #145a39;
  				}
  
  .arcade		a:active { 
  				color: #26a96b;
  				 }
  
  .arcade		a:hover {
  				color: #26a96b;
  				}
  				
  .arcade		img { 
  				border: 0px solid #145a39;
  				}
  				
  .concession 	a:link { 
  				color: #a40909; 
  				}
  
  .concession 	a:visited { 
  				color: #a40909;
  				}
  
  .concession	a:active { 
  				color: #ff0000;
  				 }
  
  .concession	a:hover {
  				color: #ff0000;
  				}
  				
  .concession	img { 
  				border: 0px solid #a40909;
  				}
  				
  .audio 		a:link { 
  				color: #725515; 
  				}
  
  .audio 		a:visited { 
  				color: #725515;
  				}
  
  .audio 		a:active { 
  				color: #d79f22;
  				 }
  
  .audio 		a:hover {
  				color: #d79f22;
  				}
  				
  .audio 		img { 
  				border: 0px solid #725515;
  				}
  				
  .contact 		a:link { 
  				color: #383838; 
  				}
  
  .contact 		a:visited { 
  				color: #383838;
  				}
  
  .contact 		a:active { 
  				color: #9e9e9e;
  				 }
  
  .contact 		a:hover {
  				color: #9e9e9e;			
  				}
  				
  .contact 		img { 
  				border: 0px solid #383838;
  				}